@font-face
{
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Regular"), local("Roboto-Regular"), url("https://fonts.gstatic.com/s/roboto/v14/2UX7WLTfW3W8TclTUvlFyQ.woff") format("woff");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Regular"), local("Roboto-Regular"), url("https://fonts.gstatic.com/s/roboto/v14/2UX7WLTfW3W8TclTUvlFyQ.woff") format("woff");
}
*
{
	box-sizing: border-box;
}
a, #logo
{
	cursor:pointer;
}
body
{
	padding: 0px;
	margin: 0px;
}
.top, .bottom
{
	text-align: center;
	background-color: #202020;
	border-bottom: 2px solid #000000;
	padding:27px;
}
.bottom
{
	font-family: Roboto, Arial, sans serif;
	font-size: 8pt;
	color: #858585;
}
.middleinsert h1, .top div, .sideinsert span, .leftmenu, .oln, .uln
{
	font-family: Roboto, Arial, sans serif;
	text-transform: uppercase;
	/*font-weight: bold;*/

}
.middleinsert a, .info a
{
	text-decoration: none;
	color: #3867B6;
}
.middleinsert a:hover, .info a:hover
{
	text-decoration: underline;
}
.middleinsert h1
{
	font-size: 18px;
	color: #5e5e5e;
	margin-bottom:38px;
	text-align: center;
	text-shadow: 1px 1px 1px #555;
}
.middleinsert h1 b
{
	text-shadow: 1px 1px 1px #AA5A13;
}
.middleinsert h2
{
	font-family: Arial;
	font-size: 12px;
	color: #5e5e5e;
	margin:0px;
	padding:0px;
	margin-bottom:9px;
	font-weight:bold;
	text-indent:8px;
}
.middleinsert h1 b, .top div b
{
	color: #ffd200;
}

.uln, .oln
{
	font-size: 12px;
	color: #5e5e5e;
	margin-right: 12px;
}
.middleinsert ol, .middleinsert ol li ul
{
	padding:0px;
	margin: 25px;
	list-style:none;
	text-indent: -18px;
	text-align:left;
}
.middleinsert ol li ul li
{
	margin:0px;
}
.middleinsert ul
{
	list-style:square outside;
	text-indent: 0px;
}
.middleinsert ul li
{
	padding: 3px 0px 3px 0px;
}
.top div
{
	color: #dcdbe0;
	margin: 0 auto;
	text-align: left;
	width: 880px;
	font-size: 24px;
}
.top img, .top div
{
	display: inline-block;
	vertical-align: middle;
}
.top div span
{
	display: block;
	font-size: 12px;
}
.topphoto
{
	background-color: #3b3b3b;
	height:300px;
	overflow:hidden;
	text-align:center;
}
.sideinsert
{
	background-color: #fafafa;
	width:190px;
	padding-bottom: 70px;
}
.middleinsert
{
	padding:17px;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	text-align: justify;
	text-indent: 20px;
	font-size: 11px;
	line-height: 18px;
	padding-bottom: 120px;
	vertical-align:top;
}
#maintable
{
	font-family: Verdana;
	font-size: 10px;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	color: #545454;
}
.sideinsert span
{
	display: inline-block;
	font-size: 11px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 2px;
	padding: 0px;
	color: #5e5e5e;
}
.leftmenu
{
	padding-left:24px;
	border-top: 1px solid #5e5e5e;
	line-height: 18px;
}
.leftmenu b
{
	color: #b6b6b6;
	text-decoration: none;
	font-weight: normal;
}
.leftmenu a, .sideinsert p a, .pwd a
{
	color: #5e5e5e;
	text-decoration: none;
}
.leftmenu a
{
	width:92%;
	margin-left: -10px;
	padding-left:10px;
	display: inline-block;
}
.leftmenu a:hover
{
	background-color:#ffd200;
}
.leftmenu a.new
{
	width:92%;
	margin-left: -10px;
	padding-left:10px;
	display: inline-block;
	position:relative;
	line-height:18px;
}
.leftmenu a.new:before
{
	content:"";
	display:inline-block;
	vertical-align: middle;
	position: absolute;
	left:-20px;
	top: 4px;
}
.leftmenu img, .social img
{
	vertical-align: top;
	margin: 1px;
	border: none;
}
.sideinsert p
{
	text-align: justify;
	padding: 0px;
	margin: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
}
#loginpanel
{
	padding: 0px;
	margin: 0px;
}
.sideinsert p b, #loginpanel p b
{
	color: #a00303;
}
.sideinsert hr
{
	border:none;
	color: #FFFFFF;
	height: 1px;
	background-color: #FFFFFF;
	border: none;
	border-top: 1px solid #dcdbe0;
}
.sideinsert p a img
{
	border: none;
	vertical-align: middle;
	margin: 3px;
	margin-left:0px;
}
.sideinsert p a
{
	display:inline-block;
	width: 100%;
}
.sideinsert br
{
	clear:both;
}
.sideinsert p a:hover
{
	margin-left: -4px;
	margin-right: -4px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #E7E7E7;
}
p label, #loginpanel label
{
	display: block;
	float: left;
	width: 6.4em;
	font-weight:normal;
}
p input, form label, #loginpanel input
{
	font-size: 10px;
	font-family: Verdana;
}
p input, #loginpanel input
{
	width:10em;
	border-radius: 5px;
	border: 1px solid #959595;
}
.negativebutton, .neytralbutton
{
	display:inline-block;
  margin:0 7px 0 0;
  background-color: #dfdfdf;
	cursor: pointer;
  border-radius: 5px;
	border: 1px solid #959595;
  font-family:Verdana;
  font-size:10px;
  line-height:150%;
  text-decoration:none;
  font-weight:normal;
  padding: 0px 15px 0px 15px;
}
.neytralbutton:hover
{
	background-color:#dff4ff;
  border:1px solid #c2e1ef;
  color:#336699;
}
.negativebutton:hover
{
	background:#fbe3e4;
  border:1px solid #fbc2c4;
  color:#d12f19;
}
.pwd
{
	margin-left:-17px;
	margin-right:-17px;
	margin-top: -14px;
	margin-bottom: 24px;
	background-color:#fafafa;
	border-top:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	font-family: Verdana;
	font-size: 10px;
	color: #545454;
	padding: 2px;
	position:relative;
}

.pwd a:hover
{
	text-decoration: underline;
}
.social
{
	position:absolute;
	right:20px;
}
#slideshow
{
	position:relative;
	height:300px;
	width:880px;
	display:inline-block;
	overflow: hidden;
}
#slideshow IMG
{
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}
#slideshow IMG.active
{
	z-index:10;
}
#slideshow IMG.last-active
{
	z-index:9;
}
#regform label
{
	display: block;
	float: left;
	width: 10em;
	font-size: 11px;
	float:left;

}
#regform input, #regform select
{
	font-family: Arial;
	color:#666666;
	font-size: 11px;
	border: 1px solid #959595;
}
#regform
{
	overflow:hidden;
	margin-top:37px;
	width:90%;
	text-align: left;
}
#regform div
{
	margin-top:5px;
}
.info
{
	background-color:#FFFFE1;
	display: block;
	padding:5px;
	border: 1px solid #FBED73;
	clear:both;
	text-align:justify;
}
.sideinsert .info
{
	border-left-width:0px;
	border-right-width:0px;
}
.info ul
{
	padding:0px;
	margin: 0px;
	list-style-type: none;
	text-indent: 0px;
	text-align:justify;
}
.info li
{
	background-image: url('./images/icon-warning.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 21px;
}

.photo img
{
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	margin: 2px;
}
.photo img:hover
{
	background: #FFE8BC;
	border: solid 1px #FFA515;
}
.photo a
{
	text-decoration: none;
	border: none;
}
.photo a:hover
{
	text-decoration: none;
	border: none;
}
.photo
{
	text-indent: 0px;
	text-align:justify;
	width=100%;
}
.photo span
{
	width:120px;
	line-height:2px;
	height:2px;
	display:inline-block;
}
.borderlesstable td
{
	padding:5px;
}

.normaltable
{
	text-indent:0px;
	border: 1px solid #D9DAD5;
	border-right: none;
}
.normaltable td, .normaltable th
{
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #D9DAD5;
	color: #4B4B4B;
	padding: 2px 10px 2px 10px;
}
.normaltable th
{
	text-align:center;
	font-weight:bold;
	border-bottom:  1px solid #D9DAD5;
}
.normaltable .even
{
	background: #F5F4F2;
}
.normaltable tr:nth-child(even)
{
}
.inlineImageBlock
{
	text-indent: 0px;
	margin: 3px 0px 5px 15px;
	float: right;
	text-align: center;
}
.sheduletable
{
	border-collapse: collapse;
	text-align:center;
	font-size:11px;
	font-family:Times, serif;
	border: 2px solid #000000;
}
.sheduletable td, .sheduletable th
{
	border: 1px solid #000000;

}
.sheduletable th
{
	font-weight:bold; font-style:italic;
	border-bottom: 2px solid #000000;
}
.new:before
{
	width: 23px;
	height: 11px;
	background-image: url(./images/new.gif);
}
.route
{
	position: relative;
	padding:0px;
	margin:0px;
}
.route_circle, .route_description
{
	margin:0px;
	position: relative;
  display: inline-block;
}
.route_circle, .route_stop
{
	padding:0px;
	top:0px;
	left:0px;
	width:20px;
	height:20px;
	z-index: 10;
	position:absolute;
}
.route_stop
{
	height:8px;
}
.route_description
{
	top:0px;
	left:10px;
	padding-left: 14px;
	border-left: 1px solid #B2B2B2;
	padding-bottom: 20px;
}
.route_description span
{
	display: inline-block;
	width:70px;
}
.route_spacer
{
	border-left-style: dashed;
}
.route_end
{
	border:none;
}
.nsheduletable
{
	text-indent: 0px;
	border-collapse: collapse;
	text-align:center;
	font-size:11px;
	font-family: 'Roboto Condensed', sans-serif;
	border-bottom: 1px solid #929292;
}
.nsheduletable b
{
	color: #545454;
	font-weight:normal;
}
.cs01{background-color:#BCBEC0; color:#4C4E50;}
.cs02{background-color:#E4D1BA; color:#84715A;}
.cs03{background-color:#EFE5D8; color:#8F8578;}
.cs04{background-color:#E6E7E8; color:#868788;}
.cs05{background-color:#C6E8F0; color:#668890;}
.cs06{background-color:#CAE4B7; color:#6A8457;}
.cs07{background-color:#83C66F; color:#23660F;}
.cs08{background-color:#FCD7C8; color:#9C7768;}
.cs09{background-color:#FBF7C1; color:#9B9761;}
.cs10{background-color:#FDBE68; color:#9D5E08;}
.cs11{background-color:#F6ADCD; color:#964D6D;}
.cs12{background-color:#EDEDFF; color:#8D8D9F;}
.cs13{background-color:#B9D5F9; color:#497599;}

.nsheduletable td, .nsheduletable th
{
}
.nsheduletable th
{
	font-weight:normal;
	font-size:12px;
	border-bottom: 1px solid #929292;
}
dt
{
	cursor: pointer;
}
dt:before
{
	content: '';
	display: inline-block;
	width: 20px;
	height:20px;
	background: url('./images/expand.png');
	background-repeat: no-repeat;
	background-position: center;
	margin: 2px;
	vertical-align: middle;
}
dt.active:before
{
	background: url('./images/collapse.png');
	background-repeat: no-repeat;
	background-position: center;
}
dd
{
	display: list-item;
	list-style: outside none none;
	text-indent: -18px;
	margin-left: 70px;
}
dd:before
{
	content: '-';
	margin-right: 12px;
}
.new, .pdf, .doc, .warning, .zip, .rar
{
	line-height:2.5em;
}
.new:before, .pdf:before, .doc:before, .warning:before, .zip:before, .rar:before
{
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;

}
.new:before
{
	width: 23px;
	height: 11px;
	background-image: url(./images/new.gif);
}
.pdf:before
{
	width: 16px;
	height: 16px;
	background-image: url(./images/pdf.gif);
}
.doc:before
{
	width: 16px;
	height: 16px;
	background-image: url(./images/doc.gif);
}
.warning:before
{
	width: 16px;
	height: 16px;
	background-image: url(./images/icon-warning.png);
}
.zip:before, .rar:before
{
	width: 16px;
	height: 16px;
	background-image: url(./images/zip.png);
}